{
  "navigationBarTitleText": "会员VIP",
  "backgroundColor": "#f5f5f5",
  "usingComponents": {
    "i-row": "/iview/row/index",
    "i-col": "/iview/col/index",
    "i-input-number": "/iview/input-number/index",
    "i-button": "/iview/button/index",
    "i-input": "/iview/input/index",
    "i-modal": "/iview/modal/index",
    "i-toast": "/iview/toast/index"
  }
}